.bg_color_template{
	background-color: #d81920;	
}

.hightline_red_text{
	color: #ff3c3c;	
}

.new-center{
	text-align: center;
	font-size: 11px;
	font-style: italic;
}

.rightText{
	text-align: right;
}

.centerText{
	text-align: center;
}

hr { 
    color: #ff0000;
	background-color: #ff0000;
	height: 1px;
	border-style: solid;
}

body{
	background: #f2f2f2;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#525252;
	margin:0;
}

.circle {
	width: 70px;
	height: 70px;
	background: #C30;
	text-align: center;
	padding: 10px;
	color: #fff;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;	
	filter: alpha(opacity=70); 
	opacity: 0.7;
}

.circle_small {
	width: 55px;
	height: 55px;
	text-align: center;
	padding: 10px;
	color: #fff;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100em;
	border-radius: 100px;	
	filter: alpha(opacity=70); 
	opacity: 1;
}

.circle_midle {
	text-align: center;
	padding: 10px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100em;
	border-radius: 100px;	
	filter: alpha(opacity=70); 
	opacity: 1;
}

/*
div.wallper{
	 background:url(../images/bg-body.png);
	 z-index:1;
	 position:relative;
}
*/
.info i{
	font-size:11px;
}

a {
	color:#717070;
	text-decoration:none;
}

a:hover {
	color:#d81920;
	text-decoration:none;
}

.bg_table_title {
	border: medium none;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 1px 0px 5px 5px rgba(0, 0, 0, 0.2), 1px 1px 0 rgba(255, 255, 255, 0.4);
	width: 1024px;
}

.bg_image_shadow {
	border: medium none;
	border-radius: 0px 0px 0px 0px;
	box-shadow: 0.5px 0 5px 5px rgba(0, 0, 0, 0.2), 1px 1px 0 rgba(255, 255, 255, 0.4);
}

.title_intro{
	 font-size: 15px;
	 color: #d81920;
	 margin-left: 25px;
}

.title_intro_combo{
	background:#f4f3f3;
	border-color: #e3e1e1;
	border-style: solid;
	border-width: 1px;
	padding: 7px;
	text-align: center;
	font-size: 15px;
}

.content_intro_combo{
	display: none;
	width: 165px;
	font-size: 12px;
	text-align: justify;
	line-height: 20px;
}

.cotmocColor4Date{
	color: #000000;
}

.cotmocTitleContent{
	font-size: 30px;
	color: #000000;
	padding-top: 20px;
	text-align: center;
}

.cotmocTableContent{
	 text-align: justify;
	 line-height: 20px; 
	 display: none;
}

.doitacBGContent{
	background: #e6e6e6;
	height: 134px;
	padding: 15px;
	display: none;
}

/*css for doi tac chien luoc*/
#sliderdt {
    width: 178px;
    margin: 0 auto;
    position: relative;	
	height:15px;
}

.slider-imgdt {
    margin:0 20px 0 0; 
    float: left;
    position: relative;
}

.captiondt  {
    color:#DC6804; 
    padding:5px 10px 10px 10px; 
    margin:0; 
    font-family: Tahoma, Arial, Helvetica, sans-serif; 
    text-transform:uppercase; 
    font-size:12px;
}
    
.slider-maskdt {
    overflow:hidden;
    position: relative;
    padding-left: 10px;
}   
   
#button-prevdt {
    position: absolute;
    top: 1px;
    cursor: pointer;
    left: -25px;
}

#button-nextdt {
    position: absolute;
    top: 1px;
    cursor: pointer;
    right: -26px;
}

#slider-contentdt {
    width: 1000px;
    position: relative;
}

.bg_box_address {
	border-radius: 5px;
	box-shadow: 1px 0px 5px 5px rgba(0, 0, 0, 0.4), 1px 1px 0 rgba(255, 255, 255, 0.4);
	background: #e2e2e2;	
	filter: alpha(opacity=80); 
	opacity: 0.8;
	width: 180px;
	font-size: 10px;	
	padding: 5px;
	margin-bottom: 10px;
}

.circlePaging {
		    background: none repeat scroll 0 0 #CC3300;
		    border-radius: 100px 100px 100px 100px;
		    color: #FFFFFF;
		    height: 15px;
		    width: 15px;
		    opacity: 0.8;
		    padding: 2px;
		    text-align: center;
		    vertical-align: top;
}
		
.subMenu{
	text-decoration: none;
	color: #0000ff;
}

.chat-title{
	position: absolute;
	bottom: 0;
	right: 2px;
	background: #ffffff;
	border: medium none;
	border-radius: 5px 5px 0px 0px;	
}

.bg_input {
	border: medium none;
	border-radius: 5px;
	box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.4) inset, 0px 0px 0 rgba(255, 255, 255, 0.4);
	color: #000000;
	font-size:12px;
	height: 32px;
	width: 100%;
}

.borderTbl{
		border: 1px solid #c6c7c8;
	}
	
.float-ck { position: fixed; bottom: 0px; z-index: 9000}
	* html .float-ck {position:absolute;bottom:auto;top:expression(eval (document.documentElement.scrollTop+document.docum entElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))) ;}
	#float_content_right {border: 1px solid #bd4606;}
	#hide_float_right {text-align:right; font-size: 11px;}
	#hide_float_right a {background: #bd4606; padding: 2px 4px; color: #FFF;}
	
.ui-autocomplete {background: #2D3647;border-radius: 0px;position:absolute !important;max-height:200px !important;overflow-y:auto;overflow-x:hidden;}
